[NODES]
EXT_Carpaint_Inst001=0
EXT_Mechanics001=0
EXT_Details001=0
EXT_Grid_001=0
EXT_Banner001=0
EXT_Windows001=0
EXT_Emissive_Light_Front001=0
____EXT_Emissive_Light_Front001_SUB1=0
____EXT_Emissive_Light_Front001_SUB0=0
EXT_Emissive_Light_Rear001=0
EXT_Glass_NM_R=0
EXT_Taillightglass_Clear=0
EXT_Wheelhouse=0
EXT_Mechanics_Headlightchamber_Carbon=0
EXT_Mechanics_Fuelcap=0
EXT_Exhaust=0
____EXT_Exhaust_SUB0=0
____EXT_Exhaust_SUB1=0
EXT_Mechanics_Metal=0
EXT_Mechanics_Quickreleases=0
EXT_Grille_Front=0
EXT_rainlightglass=0
EXT_Taillightglass_Red=0
EXT_Headlightglass=0
EXT_Glass_NM_L=0
EXT_Lowbeam_Bulbs_R=0
EXT_Lowbeam_Bulbs_L=0
EXT_Lowbeam_Bulbs_Main_L=0
EXT_Lowbeam_Bulbs_Main_R=0
EXT_Highbeam_Bulbs_R=0
EXT_Highbeam_Bulbs_L=0
EXT_Headlight_Plastic=0
____EXT_Headlight_Plastic_SUB0=0
____EXT_Headlight_Plastic_SUB1=0
EXT_Headlight_Plastic_Outer=0
EXT_Carpaint_Plastic=0
EXT_Wingmetal=0
EXT_Reverselight=0
EXT_Brakelight=0
EXT_Taillight=0
EXT_Rainlight=0
WHEEL_LF=0
____TYRE_LF=0
________tyre_dry_325_680_18_L=0
____RIM_LF=0
________porsche_991ii_gt3_r_rim_lf=0
________EXT_Wheelnut_LF=0
____EXT_Disc_LF=0
SUSP_LF=0
____EXT_Caliperdecal_LF=0
____EXT_Caliper_LF=0
WHEEL_RF=0
____TYRE_RF=0
________tyre_dry_325_680_18_R=0
____RIM_RF=0
________porsche_991ii_gt3_r_rim_rf=0
________EXT_Wheelnut_RF=0
____EXT_Disc_RF=0
SUSP_RF=0
____EXT_Caliper_RF=0
____EXT_Caliperdecal_RF=0
WHEEL_RR=0
____RIM_RR=0
________porsche_991ii_gt3_r_rim_rr=0
________EXT_Wheelnut_RR=0
____TYRE_RR=0
________tyre_dry_325_705_18_R=0
____EXT_Disc_RR=0
SUSP_RR=0
____EXT_Caliper_RR=0
____EXT_Caliperdecal_RR=0
WHEEL_LR=0
____TYRE_LR=0
________tyre_dry_325_705_18_L=0
____RIM_LR=0
________porsche_991ii_gt3_r_rim_lr=0
________EXT_Wheelnut_LR=0
____EXT_Disc_LR=0
SUSP_LR=0
____EXT_Caliper_LR=0
____EXT_Caliperdecal_LR=0
DOOR_R=0
____EXT_Doornumber_R=0
____MIRROR_R=0
____EXT_Mechanicsdoor_R=0
____EXT_Doorglass_R=0
____EXT_Door_R=0
____EXT_Details_Door_R=0
____EXT_Carpaint_Plasticdoor_R=0
____Plate_R=0
DOOR_L=0
____EXT_Doornumber_L=0
____MIRROR_L=0
____EXT_Mechanicsdoor_L=0
____EXT_Doorglass_L=0
____EXT_Door_L=0
____EXT_Details_Door_L=0
____EXT_Carpaint_Plasticdoor_L=0
____Plate_L=0
COCKPIT_HR=0
____REARMIRROR=0
____INT_Windshield001=0
____INT_Windows001=0
____INT_Occlusion_Inst001=0
____INT_OCC_SEAT=0
____INT_OCC_PLASTIC_BOX=0
____INT_OCC_FUR=0
____INT_OCC_Dash=0
____INT_LED001=0
____INT_Glass001=0
____INT_ELECTRONICS001=0
____INT_Electronics_Seat_Plastic=0
____INT_Electronics_Plastic2=0
____INT_Electronics_Plastic_Shiny=0
____INT_Electronics_Plastic=0
____INT_Electronics_Metal=0
____INT_ELECTRONICS_001=0
____INT_Display=0
____INT_DECALS001=0
____INT_Decals_Emissive=0
____INT_Carbon001=0
____INT_Cage=0
________INT_Cage_SUB2=0
________INT_Cage_SUB0=0
________INT_Cage_SUB1=0
____DOOR_R1=0
________INT_Decals_Door_R=0
________INT_Doorangle_R=0
________INT_Dooranglepins_R=0
________INT_Electronics_Door_R=0
________INT_Window_R=0
________INT_Carbon_Door_R=0
________INT_Electronics_Metal_R=0
________INT_Electronics_Plastic_R=0
____DOOR_L1=0
________INT_Window_L=0
________INT_Electronics_Door_L=0
________INT_Dooranglepins_L=0
________INT_Doorangle_L=0
________INT_Decals_Door_L=0
________INT_Carbon_Door_L=0
________INT_Electronics_Plastic_L=0
________INT_Electronics_Metal_L=0
____INT_Electronics_darkchrome=0
____STEER_HR=0
________INT_Steer001=0
________INT_Steer_Carbon001=0
________INT_DECALS002=0
________INT_SWW_Yellow=0
________INT_SWW_Plastic_Shiny=0
________INT_SWW_Plastic=0
____CINTURE_ON=0
________porsche_992_gt3_r_belt_on=0
________NET=0
____________porsche_992_gt3_r_metal_red=0
____________porsche_992_gt3_r_net=0
____________porsche_992_gt3_r_net_metal=0
____________porsche_992_gt3_r_plastic=0
____INT_LED_Fuel=0
____INT_LED_Headlight=0
____INT_LED_SLIP_LF=0
____INT_LED_SLIP_LR=0
____INT_LED_SLIP_RF=0
____INT_LED_SLIP_RR=0
____RPM_LED_0=0
____RPM_LED_1=0
____RPM_LED_2=0
____RPM_LED_3=0
____RPM_LED_4=0
____RPM_LED_5=0
____porsche_992_gt3_r_cable=0
____RPM_LED_6=0
____RPM_LED_7=0
____RPM_LED_LIMITER_BLANK=0
____RPM_LED_LIMITER_BLANK001=0
IMSA_PANEL_RIGHT=0
IMSA_PANEL_LEFT=0
COCKPIT_HR=0
____BANNER_LUMI=0
WIPER_A=0
____EXT_Wiper=0
____EXT_Wiperpin=0
____WIPER_BRUSH=0
________EXT_Wiperbrush=0
led_banner=0
led_window_r=0
led_sidewindow=0
led_window_long_r=0
led_double_long=0
led_grille=0
EXT_Daylight_L=0
EXT_Daylight_R=0
EXT_Lowbeam_Emissive_L=0
EXT_Lowbeam_Emissive_Main_L=0
EXT_Lowbeam_Reflector_L=0
EXT_Highbeam_Emissive_L=0
EXT_Highbeam_Emissive_R=0
EXT_Lowbeam_Emissive_R=0
EXT_Lowbeam_Emissive_Main_R=0
EXT_Lowbeam_Reflector_R=0
EXT_Glass_NM_Main_L=0
EXT_Glass_NM_Main_R=0
EXT_Taillight_Plastic=0
EXT_Headlightglass2=0
